body {
	height: 100%;
	margin: 0;
	padding: 0;
	background:#98C1DC;
	color:#666;
	font:normal 0.7em "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
}
/*hide from ie on mac\*/
html {
	height: 100%;
	overflow: hidden
}
#flashcontent {
	width: 100%;
	height: 100%;
}
/* end hide */
a {
	color:#2E71BB;
}
a:hover { color:#333; }
#copy {
	padding:30px;
	width:450px;
	margin:20px auto;
	background:#f9f9f9;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
h1 {
	font-variant:small-caps;
	font-weight:normal;
	color:#2E71BB;
	font-family:Georgia, "Times New Roman", Times, serif
}
p#get-flash {
	padding:10px;
	width:490px;
	margin:20px auto;
	color:#fff;
	font-weight:bold;
	font-size:1.3em;
	text-align:center;
	font-variant:small-caps;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-decoration:none;
	background-color: #2E71BB;
}